//WCTRestClientController/WCTRCNoticeInfo
"MLS_illegalServer" = "無法連接伺服器，請通知管理員處理。";
"MLS_SenderSystem" = "系統通知";
"MLS_NoticeTitle_AccountBossChanged" = "主管/下屬關係的異動";
"MLS_NoticeTitle_AccountAbilityChanged" = "用戶能力變更";
"MLS_NoticeTitle_AccountSetInheritor" = "用戶帳號異動";
"MLS_NoticeTitle_AccountSetToResigned" = "用戶帳號異動";
"MLS_NoticeTitle_AccountSubordinateChanged" = "主管/下屬關係的異動";
"MLS_NoticeTitle_AccountUserRoleChange" = "用戶角色異動";
"MLS_NoticeTitle_ContactSharedFromSomeone" = "同事幫忙掃描的名片";
"MLS_NoticeTitle_ContactBeShared" = "分享的聯絡人";
"MLS_NoticeTitle_ContactExported" = "CRM通知";
"MLS_NoticeTitle_GlobalShareRuleChange" = "系統權限變更";
"MLS_NoticeTitle_NewAccountCreated" = "用戶帳號異動";
"MLS_NoticeTitle_CRMSettingsOpen" = "開啟公司CRM 功能";
"MLS_NoticeTitle_CRMSettingsClose" = "關閉公司CRM 功能";
"MLS_NoticeTitle_LowStorageSpace" = "伺服器空間不足";
"MLS_NoticeTitle_FileSystemReadOnly" = "伺服器空間不足(唯讀模式)";
"MLS_NoticeTitle_ContactSyncWithExport" = "CRM通知";
"MLS_NoticeTitle_CRMRefreshTokenFail" = "CRM通知";
"MLS_NoticeTitle_SystemMaintenance" = "系統維護";
"MLS_NoticeTitle_BackupFailed" = "備份失敗";
"MLS_NoticeTitle_LoginWithUnbindingDevice" = "登入失敗";
"MLS_NoticeTitle_SearchEngineDiskInfo" = "搜尋引擎通知";

//Content format
"MLS_NoticeContent_AccountBossChanged" = "管理員(%@)將用戶(%@)設定為您的主管";
"MLS_NoticeContent_AccountAbilityChanged" = "管理員(%@)已經變更您帳號的能力";
"MLS_NoticeContent_AccountSetInheritor" = "管理員( %@) 將用戶(%@)設定為用戶(%@)的繼承者";
"MLS_NoticeContent_AccountSetToResigned" = "管理員(%@) 將用戶(%@)設定為離職";
"MLS_NoticeContent_AccountSubordinateChanged" = "管理員 (%@) 將用戶%@設定為您的下屬";
"MLS_NoticeContent_AccountUserRoleChange" = "管理員 (%@) 將您的帳號變更為%@";
"MLS_NoticeContent_ContactSharedFromSomeone" = "收到同事(%@)幫忙掃描的 %@筆名片。\n詳細的名片資訊，請到\"From %@\" 的類別下查找名片資訊。";
"MLS_NoticeContent_ContactBeShared" = "%@分享的聯絡人";
"MLS_NoticeContent_ContactExportedSuccess" = "匯出成功: %@筆聯絡人";
"MLS_NoticeContent_ContactExportedFailed" = "匯出失敗: %@筆聯絡人";
"MLS_NoticeContent_ContactExported" = "聯絡人已匯出";
"MLS_NoticeContent_GlobalShareRuleChange" = "管理員(%@)將系統設定為 %@";
"MLS_NoticeContent_NewAccountCreated" = "管理員(%@) 建立一個新用戶(%@)";
"MLS_NoticeContent_CRMSettingsOpen" = "管理員(%@) 開啟公司CRM (%@)功能";
"MLS_NoticeContent_CRMSettingsClose" = "管理員(%@) 關閉公司CRM(%@)功能";
"MLS_NoticeContent_LowStorageSpace" = "全部空間: %@\n可用空間: %@\n備註：您可使用的空間已經低於%@，建議您更換更大容量的硬碟。";
"MLS_NoticeContent_FileSystemReadOnly" = "全部空間: %@\n可用空間: %@\n備註：因空間不足，本系統自動啟用唯讀模式，用戶無法再新增任何資料，請盡速更換更大容量的硬碟。";
"MLS_NoticeContent_ContactSyncFailed" = "同步失敗: %@筆聯絡人";
"MLS_NoticeContent_SystemMaintenaceStart" = "系統進行維護中，伺服器已自動切換到唯讀模式，用戶無法再新增或更新任何資料。";
"MLS_NoticeContent_SystemMaintenaceFinished" = "系統維護已經完成，您可以上傳資料到伺服器。";
"MLS_NoticeContent_LoginWithUnbindingDevice" = "用戶(%@)以未綁定的裝置(%@/%@)進行登入。";
"MLS_NoticeContent_BackupFailed_UnsupportFileSystem" = "備份磁碟的檔案格式不符，請先將外接硬碟格式化後再進行備份。(僅支援 NTFS, EXT4 and HFS+)";
"MLS_NoticeContent_BackupFailed_InvalidPath" = "備份儲存的磁碟不存在或路徑不正確，無法進行備份。";
"MLS_NoticeContent_BackupFailed_BackupJobAlreadyRunning" = "伺服器正在備份中，無法再次進行備份程序。";
"MLS_NoticeContent_BackupFailed_BackupStorageNotEnough" = "備份磁碟空間不足，無法進行資料庫備份，請更換磁碟後再進行備份。";
"MLS_NoticeContent_BackupFailed_WhileImageDataMigration" = "系統資料更新中無法進行備份";
"MLS_NoticeContent_BackupFailed_UnknownType" = "資料庫備份失敗，請聯繫蒙恬客服團隊協助處理。";
"MLS_NoticeContent_SearchEngineDiskInfo_NotEnough" = "伺服器空間不足，搜尋引擎無法啟動，請先清理伺服器的空間。";
"MLS_NoticeContent_SearchEngineDiskInfo_Enough" = "搜尋引擎已經可以正常啟動。";

//Content value
"MLS_GlobalShareRuleChanged_All" = "全公司共享";
"MLS_GlobalShareRuleChanged_BySetting" = "依據權限設定分享";
"MLS_AccountUserRoleChanged_Normal" = "一般用戶";
"MLS_AccountUserRoleChanged_ReadOnly" = "唯讀用戶";
"MLS_AccountUserRoleChanged_Admin" = "管理員";
"MLS_AccountAbilityChanged_Enable" = "開啟";
"MLS_AccountAbilityChanged_Disable" = "關閉";
"MLS_AccountAbility_Export" = "匯出";
"MLS_AccountAbility_Print" = "列印";
"MLS_AccountAbility_Secretary" = "幫同事掃描名片";

// CRM通知錯誤訊息
"MLS_FailureReason_RequiredCompanyMissing" = "必要的欄位遺失：%@";
"MLS_FailureReason_RequestLimitExceeded" = "API請求次數已經到達上限。";
"MLS_FailureReason_RequiredFieldMissing" = "必要的欄位遺失: %@";
"MLS_FailureReason_InvalidEmailAddress" = "電子郵件地址無效";
"MLS_FailureReason_APIDisabledForOrg" = "這個組織尚未啟用REST API";
"MLS_FailureReason_SalesforceSpaceNotEnough" = "Salesforce 空間不足";
"MLS_FailureReason_InternalServerError" = "連線失敗或發生例外錯誤，請通知管理員處理。(%@)";
"MLS_FailureReason_CRMRefreshTokenFail" = "無法取得CRM授權憑證";
"MLS_FailureReason_StringTooLong" = "欄位超過長度限制 : %@";
"MLS_FailureReason_InvalidOperationWithExpiredPassword" = "用戶密碼已經過期，請先到Salesforce 網站變更密碼後再重新登入。";
"MLS_FailureReason_FieldIntegrityException" = "欄位內容無效: %@";
"MLS_FailureReason_CannotInsertUpdateActivateEntity" = "權限不足無法新增或修改。";
"MLS_FailureReason_MaxContactNumberInDBReached" = "伺服器上的資料已達上限(%d筆)";
"MLS_FailureReason_MaxContactNumberOwningReached" = "用戶(%@)在伺服器上共享的聯絡人的資料已達上限(%d)筆";
"MLS_FailureReason_MaxContactNumberInPrivateReached" = "用戶(%@)在伺服器上我的聯絡人的資料已達上限(%d)筆";
"MLS_FailureReason_MaxContactNumberOwningReached" = "用戶(%@)在伺服器上共享的聯絡人的資料已達上限(%d)筆";
"MLS_FailureReason_MaxContactNumberInPrivateReached" = "用戶(%@)在伺服器上我的聯絡人的資料已達上限(%d)筆";
